prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.15.19
Libs: -L${libdir} -lQt5OpenGLExtensions 
Cflags: -DQT_OPENGLEXTENSIONS_LIB -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

